/* === header area === */
header {
	margin: 0 auto;
}
.gheader {
	background-color: #1155a6;
	padding-top: 0.5em;
	padding-bottom: 1em;
}
.gheader-logo{
	width: 100vw;
	display: inline;
	float: left;
}
.gheader-logo p {
	margin: 0;
	color: #fff;
	font-size: 4vw;
	/*font-weight: bold;*/
	padding: 1em 1em 0 1.5em;
}
.gheader-logo p.secondline {
	font-size: 3.4vw;
	/*font-weight: bold;*/
	padding: 0 1em 1.5em 5.5em;
}
.gheader-logo p a:link, .gheader-logo p a:visited {
	text-decoration: none;
	color: #fff;
}
.gheader-logo p img {
	margin: 0;
	max-width: 12%;
	padding: 0 0.5em 0 0;
}
.gheader-logo p.superscript {
	font-size: 2.5vw;
	padding: 0 0 0 2vw ;
}
@media only screen and (min-width: 55em) {
	.gheader-logo {
		width: 78vw;
		float: left;
	}
	.gheader-logo br {
		display:none;
	}
	.gheader-logo p img {
		padding-left: 1em;
		max-width: 5%;
	}
	.gheader-logo p {
		font-weight: normal;
		font-size: 1.3vw;
		margin: 0 auto;
		padding: 0.6vw 0 0 0.6vw ;
	}
	.header-forMobile {
		display: none;
	}
	.gheader-logo p.superscript {
		font-size: 0.8vw;
		margin: 0 auto;
		padding: 0 0 0 1.5vw ;
	}
}

.gheader-nav {
	width: 20vw;
	float: right;
	text-align: right;
}
.gheader-nav ul {
	padding: 0.5vw 1.2vw 0 0;
	display: inline-block;
}
.gheader-nav ul li {
	float: left;
	background: none;
	text-indent: 0;
}
.gheader-nav ul li a:link, .gheader-nav ul li a:visited {
	text-decoration: none;
	color: #fff;
	font-size: 0.7vw;
	padding-left: 1.2vw;
}
.gheader-nav ul li a img {
	max-width: 0.8vw;
}
@media only screen and (max-width: 55em) {
	.header-forPC, .gheader-nav { display: none;}
}

/* === navigation area === */
nav {
	margin: 0 auto;
	background-color: #dcdcdc;
}
.nav_forPC {
	display: none;
}
#menu{
	display: none;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	border-top: solid 1px #9abcd4 ;
}
#menu li::first-letter{
	background: none;
	padding: 0;
}
#menu li{
	display: block;
	margin: 0;
	padding: 0;
}
#menu li a{
	display: block;
	padding: 12px 0 10px;
	background-color: #1155a6;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#menu li a:hover{
	background-color: #9abcd4 ;
}
#toggle{
	display: block;
	position: relative;
	width: 100%;
	background-color: #1155a6;
}
#toggle a{
	display: block;
	position: relative;
	padding: 12px 0 10px;
	border-bottom: 1px solid #9abcd4 ;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#toggle:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-color: #fff;
}
#toggle a:before, #toggle a:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 4px;
	background-color: #1155a6;
}
#toggle a:before{
	margin-top: -6px;
}
#toggle a:after{
	margin-top: 2px;
}
@media only screen and (min-width: 55em) {
	.nav_forMobile {
		display: none;
	}
	.nav_forPC {
		display: flex;
		justify-content: center;
		margin: 0 8%;
		background-color: rgba(255,255,255,0.8);
	}
	.nav_forPC ul {
		padding: 0;/* リストマークの余白なし */
		z-index: 1 !important
	}
	.nav_list {
		width: calc(100% / 8);
		text-align: center;
		margin: 0;
		position: relative;
		height: 4em;
	}
	.nav_list li {
		position: relative;/* ボックスの配置基準 */
		min-width: calc(100% / 8);/* 親メニューの最小横幅 */
		height: 4em;
		padding-bottom: 0;
	}
	@-moz-document url-prefix() {
		.nav_list li {
			text-indent: 0;
		}
	}
	@supports (-ms-ime-align: auto) {
		.nav_list li {
			text-indent: 0;
		}
	}
	@media all and (-ms-high-contrast: none) {
		.nav_list li {
			text-indent: 0;
		}
	}
	.nav_list li::first-letter {
		background: none;
	}
	.nav_list a {
		display: block;
		width: 100%;
		height: 100%;
	}
	.nav_list a:link, .nav_list a:visited {
		text-decoration: none;
		color: #333;
		border: solid 1px #dcdcdc;
		box-sizing: border-box;
	}
	.nav_list a:hover {
		text-decoration: none;
		color: #fff;
		background-color: #004ba6 ;
		border: solid 1px #004ba6 ;
		box-sizing: border-box;
	}
	.nav_list_dropdwn {
		display: none;
		background-color: #f0f0f0;
	}
	.nav_list_dropdwn ul {/*子メニュー*/
		position: absolute;/*ボックスの配置基準*/
		top: 4em;/* 親メニュー上部からの表示位置 */
		left: 0;/* 親メニュー左端からの表示位置 */
		width: 100%;/* 親メニュー幅に合わせる */
	}
	@media only screen and (max-width: 75em) {
		.nav_list a:link, .nav_list a:visited, .nav_list a:hover {
			font-size: 0.8em;
		}
	}
	.nav_list p {
		margin: 0 auto;
		padding: 1.2em 0;
	}
	.nav_list p.two_rows {
		margin: 0 auto;
		padding: 0.5em 0;
	}
}
/****ドロップダウンメニュー変更前 2019/12/18 以前 (サーバー更新 2019/12/27)***
@media only screen and (min-width: 55em) {
	.nav_forMobile {
		display: none;
	}
	.nav_forPC {
		display: flex;
		justify-content: center;
		margin: 0 8%;
		background-color: rgba(255,255,255,0.8);
	}
	.nav_list {
		width: calc(100% / 8);
		text-align: center;
		border-right: solid 1px #dcdcdc;
		border-left: solid 1px #dcdcdc;
		border-bottom: solid 1px #dcdcdc;
		position: relative;
		height: 4em;
	}
	.nav_list a {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.nav_list a:link, .nav_list a:visited, .nav_list a:hover {
		text-decoration: none;
		color: #333;
	}
	@media only screen and (max-width: 75em) {
		.nav_list a:link, .nav_list a:visited, .nav_list a:hover {
			font-size: 0.8em;
		}
	}
	.nav_list p {
		margin: 1.2em 0;
	}
	.nav_list p.two_rows {
		margin: 0.5em 0;
	}
}*/
/* === breadcrumb list === */
.breadcrumb {
	margin: 0 8%;
}
.breadcrumb ul {
	margin: 0;
	z-index: 0;
}
.breadcrumb ul li::first-letter{
	background: none;
	padding: 0;
}
.breadcrumb ul li {
	background: none;
	padding: 0;
}
.cd-breadcrumb {
	width: 100%;
	padding: 0.5em 1em;
	font-size: 85%;
}
.cd-breadcrumb::after{
	clear: both;
	content: "";
	display: table;
}
.cd-breadcrumb li {
	display: inline-block;
	float: left;
	margin: 0.5em 0;
	text-indent: 0;
}
.cd-breadcrumb li::after {
	/* this is the separator between items */
	display: inline-block;
	content: '\00bb';
	margin: 0 .6em;
	color: #959fa5;
}
.cd-breadcrumb li:last-of-type::after {
	/* hide separator after the last item */
	display: none;
}
.cd-breadcrumb.custom-separator li::after, .cd-multi-steps.custom-separator li::after {
	/* replace the default separator with a custom icon */
	content: '';
	height: 1em;
	width: 1em;
	background: url(../img/cd-custom-separator.svg) no-repeat center center;
	vertical-align: -0.1em;
}

/* === main contents area === */
#contents {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	margin: 0 8%;
}
.main {
	width: 98%;
	padding: 1%;
}
.side {
	width: 98%;
	padding: 1%;
	z-index: 0;
}
@media only screen and (min-width: 55em) {
	#contents {
		display: flex;
		flex-direction: row;
		background-color: #fff;
		margin: 0 12%;
	}
	.main {
		width: 70%;
		padding: 0 3% 0 5%;
	}
	.side {
		width: 20%;
		padding: 0 1%;
	}
	.side hr {
		display: none;
	}
}

/* === footer area === */
footer {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	border-top: 1px solid #dcdcdc;
	font-size: 90%;
}
footer p {
	margin-left: 0;
}
.footer-forMobile {
	margin: 0 8% 0 8%;
	text-align: center;
}
@media only screen and (max-width: 55em) {
	.footer-forPC { display: none;}
}
@media only screen and (min-width: 55em) {
	.footer-forMobile { display: none;}
}
.footer-sitemap {
	display: flex;
	justify-content: center;
	margin: 0 8% 0 8%;
}
.footer-sitemap_list {
	padding: 1em 1em 1em 2em;
	width: calc(90% / 5);
	border-right: 1px solid #dcdcdc;
}
.footer-sitemap_list_last{
	padding: 1em 1em 1em 2em;
	width: calc(90% / 5);
	border-right: none;
}
.footer-sitemap p{
	font-size: 90%;
	padding-left: 1.5em;
}
.footer-sitemap p.footertitle {
	font-size: 100%;
	font-weight: bold;
	padding-left: 1em;
}
.footer-sitemap p.title {
	font-weight: bold;
	padding-left: 0;
}
.footer-sitemap img {
	width: 1em;
	padding-bottom: 0.1em;
}
.footer-sitemap a:link, .footer-sitemap a:visited {
	text-decoration: none;
	color: #333;
}
.footer-sitemap a:hover {
	text-decoration: underline;
	color: #007AB7;
}
.footer-sitemap a.addr:hover {
	text-decoration: none;
	color: #333;
}

.footer-bottom {
	background-color: #1155a6;
	margin: 0;
	color: #fff;
	padding-top: 0.5em;
}
.footer-bottom-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0 8% 0 8%;
	text-align: center;
}
.hulogo {
	max-width: 50%;
	margin: 0 auto;
}
.copyright p {
	font-size: 0.8em;
}
.last-update p {
	font-size: 0.8em;
}
@media only screen and (min-width: 55em) {
	.footer-bottom {
		background-color: #1155a6;
		margin: 0;
		color: #fff;
		padding-top: 0.5em;
	}
	.footer-bottom-content {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		margin: 0 15rem 0 15rem;
	}
	.hulogo {
		width: 18vw;
		margin: 0 0 0 2em;
	}
	.copyright {
		width: 60vw;
		text-align: center;
		padding-top: 2em;
		text-align: right;
	}
	.copyright p {
	font-size: 0.9vw;
	}
}

/* === text style === */
h1 {
	font-size: 2em;
	padding-left: 0.5em;
}
h2 {
	position: relative;
	padding: 0 0.5em 0.2em 1.8em;
	border-bottom: 1px solid #0b3b74;
	font-size: 1.6em;
	z-index: 0;
}
h2::before,
h2::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
h2::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(17, 85, 166, .9);
}
h2::after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
/*	 background: rgba(17, 85, 166, .3); 青 */
	background: rgba(97, 184, 22, .5);
}
h3 {
	color: #BF1E56;
	margin-left: 0;
	font-size: 1.4em;
	margin-bottom: 0.5em;
}
h4 {
	color: #4C9211;
	font-size: 1.15em;
	margin: 1em 0 0.5em 0.5em;
}
h5 {
	color: #744199;
	font-size: 1.1em;
	margin: 1em 0 0.5em 0.5em;
}
.h2_nendo_title{
	margin: 1.2em 0;
	font-size: 1.6em;
	padding: 0.3em 0.3em 0.3em 1em;
	border: 1px solid #0b3b74;
}

@media only screen and (min-width: 55em) {
h3 {
	margin-left: 1em;
}
h4 {
	margin: 1em 0 0.5em 1.5em;
}
h5 {
	margin: 1em 0 0.5em 1.8em;
}
.h2_nendo_title{
	margin: 1.2em 0;
	font-size: 1.6em;
	padding: 0.3em 0.3em 0.3em 1em;
	border: 1px solid #0b3b74;
}
}

p {
	margin-left: 0.5em;
}
@media only screen and (min-width: 55em) {
	p {
	margin-left: 2.6em;
	}
}
p img.p_icon {
	max-width: 1em;
}
p img.floor_example {
	max-width: 16em;
}

.update time {
	padding-right: 1em;
}

.side p.title {
	margin: 1em 0 1.5em 0;
	text-align: center;
	font-size: 1.3em;
	padding: 0.3em;
	/*background-color: rgba(172, 209, 236, .3);*/
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.side p.subtitle {
	margin: 1em 0 0 0.2em;
	text-align: left;
	font-size: 1.1em;
	padding-left: 1.5em;
	background: url(../img/icon/icon_arrow_pink.png) no-repeat 0 40%;
	background-size: 1em;
}
.side p.subtitle a:link, .side p.subtitle a:visited {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
.side ul {
	padding-left: 1em;
	z-index: 0;
}
.side ul li::first-letter{
	background: none;
	padding: 0;
}
.side ul li {
	background: url(../img/icon/icon_arrow_deepblue.png) no-repeat 0 40%;
	background-size: 1em;
	padding-left: 1.5em;
	margin-bottom: 1em;
	text-indent: 0;
}
.side ul li.no_arrow {
	background: none;
	margin-top: -0.5em;
	margin-bottom: 0;
}
.side ul.second{
	margin-bottom: 0;
	margin-left: -1.5em;
}
.side ul li.second {
	background: url(../img/icon/icon_arrow_lightgreen.png) no-repeat 0 40%;
	background-size: 1em;
	margin-bottom: 0.5em;
}
.side ul li a:link, .side ul li a:visited {
		text-decoration: none;
		color: #333;
}

/* flexbox setting */
.fbox {
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
	list-style: none;
}
.fbox_member {
	width: 100%;
	padding-right: 2%;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	border-radius: 5px;        /* CSS3草案 */
}
.fbox_member p.research_photo {
	text-align: center;
	margin-left: 1em;
	margin-bottom: 1em;
}
.fbox_member img {
	width: 30%;
	max-width: 30%;
}
.fbox_intro {
	margin: 0 0 0 2em;
}
.fbox_intro p.indent {
	padding-left: 2em;
}

@media only screen and (min-width: 55em) {
	.fbox {
		width: 70%;
		margin-left: 2em;
	}
	.fbox100 {
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 0;
		padding: 0;
	}
	.fbox90 {
		width: 90%;
		display: flex;
		justify-content: center;
		margin: 0;
		padding: 0 0 0 3em;
	}
	.fbox_member {
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 0;
		padding: 0.5em 0 0 0;
		border: 1px solid #CCC;
		-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
		-moz-border-radius: 5px;   /* Firefox用 */
		border-radius: 5px;        /* CSS3草案 */
	}
	.fbox_member img {
		width: 80%;
		max-width: 80%;
	}
	.fbox_device {
		width: 80%;
		display: flex;
		justify-content: center;
		margin: 0;
		padding: 0;
	}
	.fbox_device p {
		margin-top: 0;
	}
	.fbox_links {
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin: 0;
		padding: 0;
	}
	.fbox_intro {
		width: 90%;
		display: flex;
		justify-content: start;
		margin: 0 0 0 2em;
		padding: 0;
	}
	.box20 {
		width: 20%;
	}
	.box25 {
		width: 25%;
	}
	.box30 {
		width: 30%;
	}
	.box40 {
		width: 40%;
	}
	.box50 {
		width: calc(100% / 2);
	}
	.box60 {
		width: 60%;
	}
	.box70 {
		width: 70%;
	}
	.box75 {
		width: 75%;
	}
	.box80 {
		width: 80%;
	}
}
.box {
	width: calc(100% / 2);
}
.box_caption1 {
	width : 100%;
}
li.box::first-letter, li.box20::first-letter, li.box30::first-letter, li.box40::first-letter, li.box60::first-letter,
 li.box70::first-letter, li.box80::first-letter, li.box_caption::first-letter, li.box_caption1::first-letter {
	background: none;
	padding: 0;
}
li.box, li.box20, li.box30, li.box40, li.box60, li.box70, li.box80 {
	background: none;
	text-indent: 0;
	padding: 0.5em;
}
li.box_caption {
	width: calc(100% / 2);
	background: none;
	text-align: center;
	text-indent: 0;
	font-size: 90%;
	padding-bottom: 1em;
}
li.box_caption1 {
	width : 100%;
	background: none;
	text-align: center;
	text-indent: 0;
	font-size: 90%;
	padding-bottom: 1em;
}
.fbox p {
	margin: 0;
	padding: 0;
	text-align:center;
	font-size: 90%;
}
.fbox p img{
	width: 80%;
	max-width: 80%;
}
.fbox_intro p {
	margin: 0.8em 0;
}

a.staff_name {
	font-size: 150%;
}

/* lavel "New" setting */
td.new {
	position: relative;
}
td.new::before {
	content: "";
	top: 0;
	left: 0;
	border-bottom: 1em solid #c12748;
	border-left: 2em solid #c12748;
	position: absolute;
	z-index: 100;
}
td.new::after {
	content: "New!";
	font-size: 60%;
	display: block;
	top: 0.2em;
	left: 0.3em;
	color: #fff;
	position: absolute;
	z-index: 101;
}

/* lavel "終了" setting */
td.end {
	position: relative;
}
td.end::before {
	content: "";
	top: 0;
	left: 0;
	border-bottom: 1em solid #888;
	border-left: 2em solid #888;
	position: absolute;
	z-index: 100;
}
td.end::after {
	content: "終了";
	font-size: 60%;
	display: block;
	top: 0.1em;
	left: 0.6em;
	color: #fff;
	position: absolute;
	z-index: 101;
}

td.end_e {
	position: relative;
}
td.end_e::before {
	content: "";
	top: 0;
	left: 0;
	border-bottom: 1em solid #888;
	border-left: 2em solid #888;
	position: absolute;
	z-index: 100;
}
td.end_e::after {
	content: "End";
	font-size: 60%;
	display: block;
	top: 0.1em;
	left: 0.6em;
	color: #fff;
	position: absolute;
	z-index: 101;
}

/* online.html button */
.button {
	display: inline-block;
	width: 18em;
	height: 3.375em;
	text-align: center;
	text-decoration: none;
	line-height: 3.125em;
	outline: none;
	background-color: #1155a6;
	border: 2px solid #1155a6;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.button:link, a.button:visited {
	color: #fff;
}
a.button:hover {
	background-color: #fff;
	border-color: #1155a6;
	color: #1155a6;
	text-decoration: none;
}

.buttonL {
	display: inline-block;
	width: 28em;
	height: 3.375em;
	text-align: center;
	text-decoration: none;
	line-height: 3.125em;
	outline: none;
	background-color: #1155a6;
	border: 2px solid #1155a6;
}
.buttonL::before,
.buttonL::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.buttonL,
.buttonL::before,
.buttonL::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.buttonL:link, a.buttonL:visited {
	color: #fff;
}
a.buttonL:hover {
	background-color: #fff;
	border-color: #1155a6;
	color: #1155a6;
	text-decoration: none;
}

.buttonS {
	display: inline-block;
	padding: 0.3em 0.8em;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #1155a6;
	border: 2px solid #1155a6;
	border-radius: 5px;
}
.buttonS::before,
.buttonS::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.buttonS,
.buttonS::before,
.buttonS::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.buttonS:link, a.buttonL:visited {
	color: #fff;
}
a.buttonS:hover {
	background-color: #fff;
	border-color: #1155a6;
	color: #1155a6;
	text-decoration: none;
}

/* sitemap setting */
.sitemap ul li::first-letter {
	background: none;
	padding: 0;
}
.sitemap ul li {
	background: none;
	padding: 0;
	text-indent: -1em;
}
.sitemap ul li ul {
	margin-top: .5em;
	margin-bottom: .75em;
	margin-left: 0;
	padding-left: 2em;
}
.sitemap ul li ul li {
	margin-bottom: .25em;
	position: relative;
}
.sitemap ul li ul li::before {
	content: "";
	position: absolute;
	top: -0.5em;
	left: -2em;
	width: 0.625em;
	height: calc(100% + .75em);
	border-left: 1px solid #3972b2;
}
.sitemap ul li ul li:last-child::before {
	height: calc(1em + .25em);
}
.sitemap ul li ul li::after {
	content: "";
	position: absolute;
	top: .75em;
	left: -2em;
	width: 0.625em;
	border-bottom: 1px solid #3972b2;
}
/* scadule setting */
.gheader-scadule {
	background-color: #1155a6; 
	padding: 0.3em 0;
	color: #fff;
}
.gheader-scadule a:link, .gheader-scadule a:visited {
	color: #fff;
}
.gheader-scadule p {
	margin-top: 0;
}
.iframe-content {
	position: relative;
	width: 100%;
	padding: 56.25% 0 0 0;
	margin: 0.5em 0;
	height: 90vh;
}
.iframe-content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

pre,
blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}

thead {
	display: table-header-group;
}
tr,
img {
	page-break-inside: avoid;
}

/* 403 404 error page settings */
.font_error_title {
	font-size: 250%;
	font-weight: bold;
	color: #1155a6;
	padding-bottom: 1em;
}
.font_error_message {
	padding-left: 5em;
}



